<?xml version="1.0" encoding="UTF-8"?><root>
<info>
<brand_id>213</brand_id>
<brand_name>东芝</brand_name>
<brand_ename>TOSHIBA</brand_ename>
<mobile_nums>20</mobile_nums>
<expires>2011-01-10</expires>
</info>
<mobile>
<id>10673</id>
<name>TX80</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/东芝/TX80_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/东芝/TX80_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>11837</id>
<name>TG03</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101130/tYNqnDQLNV.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101130/tYNqnDQLNV.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>480*800</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11836</id>
<name>TG02</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101130/kcgz5mQ555.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101130/kcgz5mQ555.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>480*800</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>10658</id>
<name>TG01</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/东芝/TG01_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/东芝/TG01_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>480*800</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>11379</id>
<name>T003</name>
<img_little>http://upload.3g3h.com/upload/20100827/ceTHpwsDcPsI.jpg</img_little>
<img_middle>http://upload.3g3h.com/upload/20100827/ceTHpwsDcPsI.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20100827/ceTHpwsDcPsI.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>480*640</screen>
<good>0</good>
<series>886</series>
<os>7</os>
<video_type>3gp,mp4,mpeg4,wmv</video_type>
<audio_type>mp3,aac,amr,mid,midi,wma,wav</audio_type>
</mobile>
<mobile>
<id>11839</id>
<name>T002</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101130/61nN6z1kar.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101130/61nN6z1kar.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>480*640</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11378</id>
<name>L01</name>
<img_little>http://upload.3g3h.com/upload/20100827/2211.jpg</img_little>
<img_middle>http://upload.3g3h.com/upload/20100827/2211.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20100827/2211.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>480*800</screen>
<good>0</good>
<series>886</series>
<os>8</os>
<video_type>3gp,h.263,mp4,wmv</video_type>
<audio_type>mp3,aac,amr,mid,midi,wma,wav</audio_type>
</mobile>
<mobile>
<id>11380</id>
<name>K02</name>
<img_little>http://upload.3g3h.com/upload/20100827/2223.jpg</img_little>
<img_middle>http://upload.3g3h.com/upload/20100827/2223.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20100827/2223.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>480*800</screen>
<good>0</good>
<series>886</series>
<os>8</os>
<video_type>3gp,mp4,wmv</video_type>
<audio_type>mp3,aac,mid,midi,wav</audio_type>
</mobile>
<mobile>
<id>11381</id>
<name>K01</name>
<img_little>http://upload.3g3h.com/upload/20100827/56653.jpg</img_little>
<img_middle>http://upload.3g3h.com/upload/20100827/56653.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20100827/56653.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>800*480</screen>
<good>0</good>
<series>886</series>
<os>8</os>
<video_type>3gp,mp4,wmv</video_type>
<audio_type>mp3,aac,amr,mid,midi,wav</audio_type>
</mobile>
<mobile>
<id>11838</id>
<name>IS02</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101130/7saRR9rimm.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101130/7saRR9rimm.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>480*800</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>10652</id>
<name>G910</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/东芝/G910_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/东芝/G910_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>800*480</screen>
<good>0</good>
<series>0</series>
<os>3</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>10654</id>
<name>G900</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/东芝/G900_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/东芝/G900_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>480*800</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>10656</id>
<name>G810</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/东芝/G810_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/东芝/G810_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,mp4,wmv</video_type>
<audio_type>mp3,aac,amr,mid,midi,wav</audio_type>
</mobile>
<mobile>
<id>10660</id>
<name>G710</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/东芝/G710_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/东芝/G710_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>320*240</screen>
<good>0</good>
<series>0</series>
<os>3</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>10662</id>
<name>G500</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/东芝/G500_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/东芝/G500_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>10653</id>
<name>G450</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/东芝/G450_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/东芝/G450_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>96*39</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>11840</id>
<name>biblio</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101130/pwXz4s46Xc.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101130/pwXz4s46Xc.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>480*960</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>10659</id>
<name>908A</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/东芝/908A_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/东芝/908A_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>10657</id>
<name>810T</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/东芝/810T_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/东芝/810T_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>10666</id>
<name>803T</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/东芝/803T_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/东芝/803T_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
</root>